name: lockerroomsmallPOI
info:
  size:
    X: 3
    Y: 2
  area: 8
cells:
- element: Obsidian
  mass: 100
  temperature: 318
  location_x: -1
- element: Obsidian
  mass: 100
  temperature: 318
- element: Obsidian
  mass: 100
  temperature: 318
  location_x: 1
- element: Vacuum
  location_y: 1
- element: Vacuum
  location_x: 1
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 318
  location_x: -1
- element: Obsidian
  mass: 100
  temperature: 318
- element: Obsidian
  mass: 100
  temperature: 318
  location_x: 1
buildings:
- id: TilePOI
  location_x: -1
  element: Obsidian
  temperature: 318
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  element: Obsidian
  temperature: 318
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  element: Obsidian
  temperature: 318
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres: []
otherEntities:
- id: SetLocker
  location_x: 1
  location_y: 1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: SetLocker
  location_y: 1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
utilityConnections:
- name: TilePOI
  location_x: -1
- name: TilePOI
- name: TilePOI
  location_x: 1
